Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 13:30:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation harshita                    Bot:  Hi again! Bot:  Please enter your name Customer:  harshita Bot:  Hi Harshita ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966559427250            05:04 PM, 24th May                     harshita                    Ok           05:04 PM, 24th May                     harshita                    Thankyou           05:04 PM, 24th May                   mayar                   Hi Harshita ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:04 PM, 24th May                     harshita                    Hello           05:05 PM, 24th May                     harshita                    I want to return one product from my previous order           05:05 PM, 24th May                     harshita                    I was collected my order yesterday           05:05 PM, 24th May                     harshita                    There is size problem in that product           05:06 PM, 24th May                     harshita                    Hello r u there           05:08 PM, 24th May                   mayar                   Kindly send your order number           05:12 PM, 24th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:15 PM, 24th May                     harshita                    Yes wait           05:19 PM, 24th May                     harshita                    I am giving           05:19 PM, 24th May                     harshita                    6307723365           05:20 PM, 24th May                     harshita                    This is my order number           05:20 PM, 24th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:22 PM, 24th May                     harshita                    Ok           05:23 PM, 24th May                     harshita                    Thankyou           05:23 PM, 24th May                     harshita                             05:23 PM, 24th May                     harshita                    I want to return this product           05:23 PM, 24th May                   mayar                   Could you please allow me 2 minutes to check your order details?           05:25 PM, 24th May                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:27 PM, 24th May                   mayar                   Is there anything else i can help you with?            05:28 PM, 24th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618472